/* @import url(https://fonts.googleapis.com/css2?family=Jura:wght@300;400;500;600;700); */

@font-face {
    font-family: MyJura;
    src: url("../font/jura/Jura 300 Light.ttf");
    font-weight: 300;
}

@font-face {
    font-family: MyJura;
    src: url("../font/jura/Jura 400 Regular.ttf");
    font-weight: normal;
}

/* @font-face {
    font-family: MyJura;
    src: url("../font/jura/Jura 500 Medium.ttf");
    font-weight: 500;
}

@font-face {
    font-family: MyJura;
    src: url("../font/jura/Jura 600 SemiBold.ttf");
    font-weight: 600;
} */

@font-face {
    font-family: MyJura;
    src: url("../font/jura/Jura 700 Bold.ttf");
    font-weight: bold;
}

/* ********** primary styles ********** */

html {
    font-size: 16px;
}

body {
    font-family: 'MyJura', Jura, Arial, Helvetica, sans-serif;
    color: #999999;
    background-color: #151514;
    background-image: url("../img/main background.png");
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    padding-bottom: 3.2rem;
    position: relative;
    width: 100%;
    min-height: 100vh;
}

main {
    text-align: center;
    min-width: 290px;
    overflow: auto;
}

footer {
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    /* clear: both; */
    position: absolute;
    width: 100%;
    bottom: 0;
}

footer span {
    padding-left: 1rem;
    padding-right: 1rem;
}

/* ********** specific styles ********** */

.logo {
    display: block;
    width: 256px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
}

h1 {
    color: #F2BD2C;
    font-size: 3rem;
    font-weight: bold;
    margin: 0;
    padding: 1rem;
    padding-top: 0;
}

h2 {
    font-size: 1.5rem;
    font-weight: 300;
    margin: 0;
    padding: 1rem;
    padding-bottom: 0;
}

.subtitle {
    padding-top: 0;
    padding-bottom: 1rem;
}

.hexagon {
    padding: 2rem;
}

.hexagon img {
    animation: 7s infinite;
    animation-name: rotation;
}

@keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(359deg);
    }
}